Results 1 to 3 of 3

Thread: Why is there no Postgresql 8.4 jdbc in 11.2?

  1. #1
    Join Date
    Dec 2008
    Location
    GMT-7
    Posts
    382

    Default Why is there no Postgresql 8.4 jdbc in 11.2?

    In the 11.2 distro, why does the package postgresql-jdbc contain the 8.2 jdbc drivers while the other postgres-* packages are all 8.4?

    And why does the postgres-jdbc package name show 8.1, but contains 8.2 drivers?

    I know there is an easy fix: just download the 8.4 JDBC drivers from jdbc.postgresql.org, but would this not be a simple fix for the packagers?

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: Why is there no Postgresql 8.4 jdbc in 11.2?

    File a bug report at Novell's bugzilla and see what the devs say.

  3. #3
    Join Date
    Dec 2008
    Location
    GMT-7
    Posts
    382

    Default Re: Why is there no Postgresql 8.4 jdbc in 11.2?

    Done - Bug 559015
    Desk: AMD Phenom II X4 945 8GB RAM Radeon HD 3300 Arch Linux Xfce 4.8
    Lap: Intel 2.13GHz Core i3 M330 8GB RAM nVidia GeForce 310M Arch Linux KDE 4.7.3

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •